%global momorel 1

Summary: CLI for synchronization with OpenSync
Name: msynctool
Version: 0.22
Release: %{momorel}m%{?dist}
License: GPL
URL: http://www.opensync.org/
Group: Applications/Productivity
Source0: %{name}-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-root
Requires: libopensync
BuildRequires: libopensync-devel
BuildRequires: pkgconfig

%description
Command line interface for libopensync to allow synchronization on
machines which lack a X server. It relies on the OpenSync framework to
do the actual synchronization. You need to install the libopensync
package and the plugins for it, too.

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}
%makeinstall

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS COPYING README
%{_bindir}/convcard
%{_bindir}/convtest
%{_bindir}/msynctool
%{_mandir}/man1/convcard.1*
%{_mandir}/man1/msynctool.1*

%changelog
* Mon Jun 11 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (0.22-1m)
- initial package for libopensync
- Summary and %%description are imported from opensuse
